Download

Getting errorcode when try to packaging

Hey dear Community,

im getting this error, when i try to package for android:

I set up the android sdk in Projects Settings :slight_smile:

Any help?

When i connected my Smartphone and launched the App (using the launch-Button in the upper right) i got this error

This is the problem:

CommandEnvironment.SetupBuildEnvironment: WARNING: ERROR: NOTE: Please ensure that 64bit Tools are installed with DevStudio - there is usually an option to install these during install
AutomationTool.AutomationException: You are attempting to compile on a machine that does not have a supported compiler!

Thanks :slight_smile: Do i need VS to compile this?
Used the Android Quick Start Guide, but there wasnt an annotation

I wouldn’t think so, but it seems to want it. I always have VS2015 installed so I’ve never seen it before.

Yes it needs VS :slight_smile: After installing it worked…

Thanks for the help. Im just loving the community here :slight_smile: